<?php
// $Id: blocks.php,v 1.5 2003/02/12 11:37:27 okazu Exp $
// Blocks
define("_MB_NEWBB_FORUM","討論版");
define("_MB_NEWBB_TOPIC","主題");
define("_MB_NEWBB_RPLS","回應數");
define("_MB_NEWBB_VIEWS","人氣");
define("_MB_NEWBB_LPOST","最後發表");
define("_MB_NEWBB_VSTFRMS"," 前往討論區");
define("_MB_NEWBB_DISPLAY","顯示 %s 篇最新文章");
define("_MB_NEWBB_DISPLAYF","顯示完整列表");
?>
